/* all.css - replace */
.ttl-frame {padding:0 0 10px 0;}

#sr-main-content .ttl-frame {padding: 10px 20px;}
.ttl-frame .hold {width: 100%;}
.post-info-list li {font-size: 1.3rem;}
.article .info-area {background: #fff;}
.side-section {width: 28%;}
.text-area {max-width: 768px;padding:0 1% 0 3%;}
.tab-gallery-area {max-width: 768px;}
.gallery-tab-nav {max-width: 768px;}
.side-news-list li {padding: 0 0 8%;}
.post-info-list {padding:0 0 3% 0px;}
/* --------- New CSS ----------- */
.post-info-list ul {margin: 0;padding: 0;}
.post-info-list li li {display: inline-block;margin-right:10px;}
.text-area .news_brief {/*margin-top: 2%;*/ margin:0 0 15px}
.text-area .breadcrumbs-top {margin-bottom: 2%;}
.info-section.bigstory-wrapper {
  margin: 0 0 19px 3px;
}
.info-section.bigstory-wrapper h1 {
  font-size: 4.6em;
}
.info-section.bigstory-wrapper h2.news_brief {
  font-size: 2em;
}
/* SHARING */
.fmc:before {line-height: 29px;}
.article-sharing-block {margin:8px 0px 18px;position:relative;}
.sharing-wrapper {display: block;overflow: hidden;margin-top: 20px;text-align:center;}
.sharing-wrapper p {margin-top: 10px;}
.share-links ul {list-style: none;margin: 0;padding: 0;}
.share-links li {display: inline-block;margin-right: 1rem;}
.share-links small {color:#444;font-size:1.2rem;}
.share-links a {width: 30px;height: 30px;margin: 3px 2px;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;color: #a18149;line-height: 30px;text-align: center;font-size: 18px;text-decoration: none;border-radius: 50%;}
.share-links .fmc-linkedin:hover {background:#fff;color: #a18149;}
.share-links a:before {position: relative;}
.share-links a.fmc-google-plus:before {top: 1px;left: 1px;}
.share-links a.fmc-linkedin:before {top: -1px;}
.share-links .fmc-twitter {border: 2px solid #00aced !important;color: #fff;background:#00aced;}
.share-links .fmc-twitter:hover {background-color: #fff!important;color:#00aced;}
.share-links .fmc-facebook {border: 2px solid #3b5998 !important;color: #fff;background:#3b5998;}
.share-links .fmc-facebook:hover {background-color: #fff!important;color:#3b5998;}
.share-links .fmc-linkedin {border: 2px solid #007bb6 !important;color: #fff;background:#007bb6;}
.share-links .fmc-linkedin:hover {background-color: #fff!important;color:#007bb6;}
.share-links .fmc-envelope-o {border: 2px solid #049fb3 !important;color: #fff;background:#049fb3;}
.share-links .fmc-envelope-o:hover {background-color: #fff!important;color:#049fb3;}
.share-links .fmc-ellipsis-h {border: 2px solid #ff0000 !important;color: #fff;background:#ff0000;}
.share-links .fmc-ellipsis-h:hover {background-color: #fff!important;color:#ff0000;}
/* page tools */
.article-page-tools {position: absolute;top: 0;right: 0;}
.article-page-tools ul {list-style: none;margin:0;padding:0;}
.article-page-tools li {display: inline-block;margin-right: 4px;font-size:1.4em;}
.article-page-tools li.bigtext {font-size: 2em;}
.article-page-tools .fmc-star-o:before {font-size:2em;}
.article-page-tools .fmc-star:before {font-size:2em;}
/* ----- BIG STORY LAYOUT ----- */
.bigstory.text-area {max-width: 1024px;width: 98%;border-left: none;}
.bigstory .tab-gallery-area {max-width: 1024px;}
.bigstory .gallery-tab-nav, .bigstory .tab-gallery-nav {display:none;}
.bigstory .gallery-tab-holder .main-slide .img {max-height:569px;}
.bigstory .post-info-list {padding:0 0 2% 0px;}
.bigstory #cx-big-recommended-stories, .bigstory #cx-similar {overflow:hidden;width:49%;display: inline-block;vertical-align:top;margin:0px;}
.bigstory .container-recommendedstories .col, .bigstory .container-similarstories .col {width: 22.6%;}
.bigstory .container-recommendedstories p {font-size: 1.4em;line-height: 1.2;margin: 0;padding-top: 10px;color: #37728A;}
.bigstory #cx-big-recommended-stories article:last-child {display: none;}
/* sidebar */
@media only screen and (max-width: 1024px) {
 .text-area {width: 64%;}
 .share-links a {width: 27px;height: 27px;}
 .fmc:before {line-height:27px;}
}


#startcount-here{
  display: block;
  position: absolute;
  background: transparent;
  margin: 40px auto;
  z-index: 10;
  margin-top: -290px;
  margin-left: 450px;
}
@media screen and (max-width:1024px){
#startcount-here {
margin-top: -329px;
  margin-left: 310px;
}
}
@media screen and (max-width:1024px){
#startcount-here {
  margin-top: -416px;
  margin-left: 289px;
}
}


at4-icon {
/*.text-indent:0 !important;*/
overflow:visible !important;
}
 
.at4-icon.aticon-compact {
background: none !important;
overflow:visible !important;
}
